Jump to content

Template:Tooltip/styles.css

Revision as of 01:22, 19 March 2026 by Taurussmith (talk | contribs) (Created page with "{{pp-template}}: .tooltip-dotted { border-bottom: 1px dotted; cursor: help; }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
/* {{pp-template}} */
.tooltip-dotted {
	border-bottom: 1px dotted;
	cursor: help;
}
Original content on DGR Wiki is © DGR Entertainment & Multimedia Ltd.